We are looking to upgrading eDirectory from 8.7.3.9 to eDirectory 8.8.5.

Currently we have IDM version 3.5.0 and are not yet prepared to upgrade
to version 3.6.

Does anyone know if IDM version 3.5.0 will work with eDirectory 8.8.5.

Our current configuration: NetWare 6.5 sp6 - upgrading to sp8

Thank you!


--
kbannister
------------------------------------------------------------------------
kbannister's Profile: http://forums.novell.com/member.php?userid=5375
View this thread: http://forums.novell.com/showthread.php?t=399835